/*-------------------------------------- 
GOOGLE CUSTOM SEARCH
 ---------------------------------------*/
#cse-search-form-header {
  width: 170px !important
}
#cse-search-form-header table.gsc-search-box td.gsc-input {
  padding: 0 !important
}
#cse-search-form-header input.gsc-input[type="text"] {
  width: 120px;
  font-size: medium;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -webkit-appearance: none;
}
#cse-search-form-header input.gsc-search-button[type="button"] {
  margin: 0px;
  padding: 0px;
  margin-left: 0 !important;
  background-color: #333333;
  border: 1px solid #333333;
  color: #FFFFFF;
  font-family: 'Century Gothic', Verdana, sans-serif;
  height: 22px;
  width: 30px;
  min-width: 40px;
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -webkit-appearance: none;
  font-size: medium;
  font-weight: normal;
}
#cse-search-form-header .gsc-branding {
  display:none;
}



#cse-search-form-keyword {
  width: 500px !important
}
#cse-search-form-keyword table.gsc-search-box td.gsc-input {
  padding: 0 !important
}
#cse-search-form-keyword input.gsc-input[type="text"] {
  width: 500px;
  font-size: large;
  border-radius: 5px 0 0 5px;
  border-color:black;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -webkit-appearance: none;
}
#cse-search-form-keyword input.gsc-search-button[type="button"] {
  margin: 0px;
  padding: 0px;
  margin-left: 0 !important;
  background-color: #333333;
  border: 1px solid #333333;
  color: #FFFFFF;
  font-family: 'Century Gothic', Verdana, sans-serif;
  height: 32px;
  width: 32px;
  min-width: 40px;
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -webkit-appearance: none;
  font-size: medium;
  font-weight: normal;
}